/*----- SiteMap Css ---------------------------------------------------------------------------*/
/*----- 1.common-------------------------*/
.header-title {
	position: absolute;
	top:140px;
	left:135px;
	z-index:100;
}

/*accordion*/
#navigation {
	margin:0px;
	padding:0px 0px 0px 40px;
	width:240px;
	text-indent:0px;
	display:block;
}

/*----- Explore Left Menu ------------------------------------------------------------------*/
#exploreMenuConts {
	margin:0 auto 30px;
	width:280px;
	text-align:left;
	z-index:20;
	float:left;
	padding-left:30px;
	/*border-bottom:#999999 dotted 1px;*/
}

#exploreMenuConts div {
	font: 16px SimSun, 'Arial Unicode MS';
	border-top:#999999 dotted 1px;
	color:#000000;
}


#exploreMenuConts div{
	color:#000000;
	padding-left:30px;
	height:24px;
	display:block;
	font-weight:bold;
}
	
#exploreMenuConts ul#navigation li {
	font: 16px SimSun, 'Arial Unicode MS';
	border-top:#999999 dotted 1px;
	color:#000000;
}

#exploreMenuConts ul#navigation li a {
	background-repeat:no-repeat;
	background-position:left top;
	color:#000000;
	padding-left:30px;
	height:100%;
	display:block;
	min-height:24px;
}

#exploreMenuConts ul#navigation li a span{font: 16px SimSun, 'Arial Unicode MS';}

#exploreMenuConts ul#navigation li a.on{
	color:#ff0000;}

#exploreMenuConts ul#navigation li a:hover{
	color:#F00;}

#navigation ul {
	margin:0px;
	padding:0px;
}

#exploreMenuConts ul#navigation li ul li{
	border-top:none;
	font-size:12px;
	font-family: "SimSun", "Arial Unicode MS";}
	
#exploreMenuConts ul#navigation li ul li a {
	color:#333333;
	padding:5px 5px 5px 17px;
	height:100%;
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_arrow1.png) no-repeat 10px 10px; }
#exploreMenuConts ul#navigation li ul li a:hover {
	color:#ffffff;
	background:#333333 url(http://media.japan-i.jp/media/image/explore/icon_m_arrow2.png) no-repeat 10px 10px;
			}
			
#exploreMenuConts ul#navigation li ul li.StarIcon a{
	background-image:url(http://media.japan-i.jp/media/image/onsen/icon_star.png);
	background-position:5px 8px;}

	
#exploreMenuConts ul#navigation li ul.exploreMenu li ul li a{
	color:#FFF;
	background:#333333 url(http://media.japan-i.jp/media/image/explore/icon_m_arrow2.png) no-repeat 10px 10px;
	}
#exploreMenuConts ul#navigation li ul.exploreMenu li ul li a:hover{
	color:#333;
	background:#FFF url(http://media.japan-i.jp/media/image/explore/icon_m_arrow1.png) no-repeat 10px 10px;}
		
.m_b_15{margin-bottom:15px;}

/*----- 2.what's japan -------------------------*/
.m-whats {
	background :url(http://media.japan-i.jp/media/image/whats/whatsicon.gif) no-repeat left top;
}

.whatsjapan .m-outline2{background-image:url(http://media.japan-i.jp/media/image/whats/1_overview.jpg);}
.whatsjapan .m-culture2{background-image:url(http://media.japan-i.jp/media/image/whats/2_culture.jpg);}
.whatsjapan .m-tradition_custom2{background-image:url(http://media.japan-i.jp/media/image/whats/3_custom.jpg);}
.whatsjapan .m-sports2{background-image:url(http://media.japan-i.jp/media/image/whats/4_sports.jpg);}
.whatsjapan .m-food2{background-image:url(http://media.japan-i.jp/media/image/whats/5_food.jpg);}
.whatsjapan .m-traveling2{background-image:url(http://media.japan-i.jp/media/image/whats/6_travel.jpg);}
.whatsjapan .m-learning2{background-image:url(http://media.japan-i.jp/media/image/whats/7_learning.jpg);}
.whatsjapan .m-living2{background-image:url(http://media.japan-i.jp/media/image/whats/8_living.jpg);}
.whatsjapan .m-commodities2{background-image:url(http://media.japan-i.jp/media/image/whats/9_household.jpg);}

.under_line{border-bottom:1px dotted #999;}

	

/*----- 3.onsen -------------------------------*/

.H-spring {
	background :url(http://media.japan-i.jp/media/image/onsen/onsenicon.gif) no-repeat left top;
}
.H-spring a:hover {
	color:#666666;
}
.hotspring .m-Hokkaido{background:url(http://media.japan-i.jp/media/image/explore/icon_m_hokkaido.gif);}
.hotspring .m-Tohoku{background:url(http://media.japan-i.jp/media/image/explore/icon_m_tohoku.gif);}
.hotspring .m-Kanto{background:url(http://media.japan-i.jp/media/image/explore/icon_m_kanto.gif);}
.hotspring .m-Chubu{background:url(http://media.japan-i.jp/media/image/explore/icon_m_chubu.gif);}
.hotspring .m-Kinki{background:url(http://media.japan-i.jp/media/image/explore/icon_m_kinki.gif);}
.hotspring .m-Chugoku{background:url(http://media.japan-i.jp/media/image/explore/icon_m_chugoku.gif);}
.hotspring .m-Shikoku{background:url(http://media.japan-i.jp/media/image/explore/icon_m_shikoku.gif);}
.hotspring .m-Kyushu{background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu.gif);}
.hotspring .m-Kyusyu{background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu.gif);}
.hotspring a.m-Hokkaido:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_hokkaido_on.gif);}
.hotspring a.m-Tohoku:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_tohoku_on.gif);}
.hotspring a.m-Kanto:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_kanto_on.gif);}
.hotspring a.m-Chubu:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_chubu_on.gif);}
.hotspring a.m-Kinki:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_kinki_on.gif);}
.hotspring a.m-Chugoku:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_chugoku_on.gif);}
.hotspring a.m-Shikoku:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_shikoku_on.gif);}
.hotspring a.m-Kyushu:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu_on.gif);}
.hotspring a.m-Kyusyu:hover {background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu_on.gif);}

.hotspring .m-Hokkaido-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_hokkaido_on.gif);}

.hotspring .m-Tohoku-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_tohoku_on.gif);}

.hotspring .m-Kanto-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kanto_on.gif);}

.hotspring .m-Chubu-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chubu_on.gif);}

.hotspring .m-Kinki-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kinki_on.gif);}

.hotspring .m-Chugoku-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chugoku_on.gif);}

.hotspring .m-Shikoku-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_shikoku_on.gif);}

.hotspring .m-Kyushu-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu_on.gif);}
.hotspring .m-Kyusyu-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu_on.gif);}

#More_Hokkaido{
	padding:0px 18px;}
#More_Hokkaido dl{
	border-top:1px dotted #000;}
	
#More_Hokkaido dl dt{
	padding-top:10px;
	font-weight:bold;
	font: 16px SimSun, 'Arial Unicode MS';}
#More_Hokkaido dl dd{
	padding-bottom:10px;
	border-bottom:1px dotted #000;}

/*----- 4.traffic -------------------------*/

/*----- left side -------------------------*/
.m-traffic {
	background :url(http://media.japan-i.jp/media/image/traffictips/trafficicon.gif) no-repeat left top;
}
.m-traffic a:hover {
	color:#666666;
}

/*trafic icon menu*/
.m-airplane{background-image:url(http://media.japan-i.jp/media/image/traffictips/1_icon_airplane.jpg);}
.m-railway{background-image:url(http://media.japan-i.jp/media/image/traffictips/2_icon_railway.jpg);}
.m-bus{background-image:url(http://media.japan-i.jp/media/image/traffictips/3_icon_bus.jpg);}
.m-taxi{background-image:url(http://media.japan-i.jp/media/image/traffictips/4_icon_taxi.jpg);}
.m-car{background-image:url(http://media.japan-i.jp/media/image/traffictips/5_icon_car.jpg);}
.m-ferry{background-image:url(http://media.japan-i.jp/media/image/traffictips/6_icon_ferry.jpg);}
.m-others{background-image:url(http://media.japan-i.jp/media/image/traffictips/7_icon_bicycle.jpg);}
.m-Others{background-image:url(http://media.japan-i.jp/media/image/traffictips/7_icon_bicycle.jpg);}

.under_line{border-bottom:1px dotted #999;}


/*-----  5.heritage-------------------------*/
.m-world{
	background :url(http://media.japan-i.jp/media/image/world/worldicon.gif) no-repeat left top;
}
.m-traffic a:hover {
	color:#666666;
}

/*heritage icon menu*/

.m-himeji-jo{background-image:url(http://media.japan-i.jp/media/image/world/1_himeji.jpg);}
.m-Shirakami-Sanchi{background-image:url(http://media.japan-i.jp/media/image/world/2_shirakami.jpg);}
.m-yakushima{background-image:url(http://media.japan-i.jp/media/image/world/3_yakushima.jpg);}
.m-kyoto{background-image:url(http://media.japan-i.jp/media/image/world/4_ancient.jpg);}
.m-shirakawago-and-gokayama{background-image:url(http://media.japan-i.jp/media/image/world/5_shirakawago.jpg);}
.m-genbaku-dome{background-image:url(http://media.japan-i.jp/media/image/world/6_hiroshima.jpg);}
.m-itsukushima-shintoshrine{background-image:url(http://media.japan-i.jp/media/image/world/7_itsukushima.jpg);}
.m-nara{background-image:url(http://media.japan-i.jp/media/image/world/8_monuments.jpg);}
.m-nikko{background-image:url(http://media.japan-i.jp/media/image/world/9_shrines.jpg);}
.m-ryukyu{background-image:url(http://media.japan-i.jp/media/image/world/10_gusuku.jpg);}
.m-kii{background-image:url(http://media.japan-i.jp/media/image/world/11_kiimountain.jpg);}
.m-shiretoko{background-image:url(http://media.japan-i.jp/media/image/world/12_shiretoko.jpg);}
.m-iwamiginzan{background-image:url(http://media.japan-i.jp/media/image/world/13_Iwami.jpg);}


/*----- 6.Explore ------------------------------------------------------------------*/

#exploreMenuConts div a span {
	font: 16px SimSun, 'Arial Unicode MS';
}

#exploreMenuConts div a:hover {
	color:#ed1b26;
}

#exploreMenuConts p {
	padding:2px 0 2px 2px;
}

#exploreMenuConts p a {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_arrow1.png) no-repeat left center;
	padding-left:7px;
	font-size:14px;
	font-weight:bold;
}

#exploreMenuConts a.on {
	color:#ff0000;
}

#exploreMenuConts p a:hover {
	color:#ed1b26;
}

#exploreMenuConts .m-Japan {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_japan.gif) no-repeat left top;
}

#exploreMenuConts .m-Hotsprings {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_hotsprings.gif) no-repeat left top;
}

.explore .m-Hokkaido{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_hokkaido.gif) no-repeat left top;
}

.explore .m-Tohoku{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_tohoku.gif) no-repeat left top;
}

.explore .m-Kanto{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kanto.gif) no-repeat left top;
}

.explore .m-Chubu{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chubu.gif) no-repeat left top;
}

.explore .m-Kinki{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kinki.gif) no-repeat left top;
}

.explore .m-Chugoku{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chugoku.gif) no-repeat left top;
}

.explore .m-Shikoku{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_shikoku.gif) no-repeat left top;
}

.explore .m-Kyushu{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu.gif) no-repeat left top;
}

.explore a.m-Hokkaido:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_hokkaido_on.gif) no-repeat left top;
}

.explore a.m-Tohoku:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_tohoku_on.gif) no-repeat left top;
}

.explore a.m-Kanto:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kanto_on.gif) no-repeat left top;
}

.explore a.m-Chubu:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chubu_on.gif) no-repeat left top;
}

.explore a.m-Kinki:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kinki_on.gif) no-repeat left top;
}

.explore a.m-Chugoku:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chugoku_on.gif) no-repeat left top;
}

.explore a.m-Shikoku:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_shikoku_on.gif) no-repeat left top;
}

.explore a.m-Kyushu:hover {
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu_on.gif) no-repeat left top;
}

.explore .m-Hokkaido-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_hokkaido_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}

.explore .m-Tohoku-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_tohoku_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}

.explore .m-Kanto-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kanto_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}

.explore .m-Chubu-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chubu_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}

.explore .m-Kinki-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kinki_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}

.explore .m-Chugoku-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_chugoku_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}

.explore .m-Shikoku-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_shikoku_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}

.explore .m-Kyushu-on{
	background:url(http://media.japan-i.jp/media/image/explore/icon_m_kyushu_on.gif) no-repeat left top;
	color:#ed1b26;
	border-bottom:#999999 dotted 1px;
	margin-bottom:8px;
}


/*----- 7.segment site -------------------------*/

#segmentMenuConts {
	margin:0 auto 30px;
	text-align:left;
	z-index:20;
	padding-top:10px;
	padding-bottom:50px;
	/*border-bottom:#999999 dotted 1px;*/
}

/*accordion*/
#segmentMenuConts #navigation {
	margin:0px;
	padding:0px 0px 0px 40px;
	text-indent:0px;
	display:block;
	width:6300px;
}

#segmentMenuConts div {
	font: 16px SimSun, 'Arial Unicode MS';
	border-top:#999999 dotted 1px;
	color:#000000;
	font-weight:bold;
}
	
#segmentMenuConts ul#navigation li {
	font: 16px SimSun, 'Arial Unicode MS';
	color:#000000;
	float: left; 
	position:relative;
	padding:0px 10px;
}

#segmentMenuConts ul#navigation li a {
	background-repeat:no-repeat;
	background-position:left top;
	color:#000000;
	padding-left:63px;
	height:100%;
	display:block;
	min-height:58px;
}

#segmentMenuConts ul#navigation li a span{
	text-align:left;
	vertical-align:middle;
	line-height:58px;
	width:30px;
}

#segmentMenuConts ul#navigation img {
	position: absolute;
	top:-13px;
	left:0px;
	z-index:10;
}

.s-travel{background-image:url(https://media.japan-i.jp/media/image/template/menu/cht/travel/image/image_1.png);}
.s-shopping{background-image:url(https://media.japan-i.jp/media/image/template/menu/cht/shopping/image/image_1.png);}
.s-dinning{background-image:url(https://media.japan-i.jp/media/image/template/menu/cht/dining/image/image_1.png);}
.s-fashion{background-image:url(https://media.japan-i.jp/media/image/template/menu/cht/fashion/image/image_1.png);}
.s-cultrue{background-image:url(https://media.japan-i.jp/media/image/template/menu/cht/culture/image/image_1.png);}

.under_line{border-bottom:1px dotted #999;}